/* LayerSlider Styles */



.ls-inner {
	position: relative;
}

.ls-inner,
.ls-layer {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
}


.ls-active,
.ls-animating {
	display: block !important;
}

.ls-layer > * {
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}

.ls-bottom-nav-wrapper {
	z-index: 2;
	height: 0px;
}

.ls-bottom-nav-wrapper a,
.ls-nav-prev,
.ls-nav-next {
	outline: none;
}

.ls-nav-next {position: absolute; top: -5px; left: 35px; cursor: pointer; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; background:url(../images/buttons/bg-arrow-right.png) center no-repeat #fff; text-indent:-9999px; display:inline-block; width:20px; height:19px; }

.ls-nav-prev {position: absolute; top: -5px; left: 10px; cursor: pointer; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); box-shadow:0 1px 0 rgba(180, 180, 180, 0.1); border: 1px solid #d8d8d8; -webkit-transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; background:url(../images/buttons/bg-arrow-left.png) center no-repeat #fff; text-indent:-9999px; display:inline-block; width:20px; height:19px; }

.ls-nav-next:hover, .ls-nav-prev:hover {border:1px solid #888; -webkit-box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); -moz-box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); box-shadow:0 1px 0 rgba(180, 180, 180, 0.2); }

.ls-vpcontainer {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-videopreview {
	width : 100%;
	height : 100%;
	position : absolute;
	left : 0px;
	top : 0px;
	cursor : pointer;
}

.ls-playvideo {
	position: absolute;
	left: 50%;
	top: 50%;
	cursor: pointer;
}



/* WP plugin forceResponsive */

.ls-wp-forceresponsive-container {
	width: 100%;
	position: relative;
}

.ls-wp-forceresponsive-helper {
	position: absolute;
	margin-left: 50%;
}

#main {
	overflow: visible !important;	
}




/* LayerSlider Layers and Sublayers unique styles */


#layerslider {
	width: 960px;
	height: 410px;
	margin: 30px auto 0px auto;
	background-color: #fff;
	border:1px solid #EEE;

}

.ls-s1 {position:absolute; left:200px; top:241px;} 
.ls-s2 {position:absolute; left:406px; top:230px;}
.ls-s3 {position:absolute; left:434px; top:10px;}
.ls-s4 {position:absolute; left:649px; top:220px;}
.ls-s5 {position:relative; left:10px; top:20px; width:360px; margin-left:0px; }
.ls-s6 {position:relative; left:10px; top:30px; width:360px; margin-left:0px; }
.ls-s7 {position:absolute; left:497px; }
.ls-s8 {position:absolute; left:462px; top:119px; }
#layerslider p span { padding:4px 0 5px 0px;}

}